[Lumiera] build dependencies?

Ichthyostega prg at ichthyostega.de
Fri Jul 17 16:14:25 CEST 2009


startx schrieb:
> startx
> ... who just now has happily compiled lumiera on debian lenny. (where you
> need intltool from testing to compile lumiera, but apart from that the given
> package dependencies for ubuntu are sufficient for debian stable, too. in
> case you want to mention it on the website)

Thanks for pointing this out. Actually, I'm a bit surprised, because
Debian/Lenny is our reference platform and our build bot is running
on a Lenny box. But probably this dependency slipped in somehow...

Could you please give some more information: What showed you that
you need intltool from testing? Did you get a compile failure
or was it spooted by configure?

Hermann



More information about the Lumiera mailing list